/* Print Stylesheet -  The  Office of the President */






/* GLOBAL STYLES ------------------------------------------------------------ */

body {
	font-family:Palatino, Georgia, "Times New Roman", Times, serif;
	font-size: 11.7pt; 
	line-height: 18pt;
	text-align: left;
	background: #ffffff; 
	background-image: none; 
	background-repeat: no-repeat;
	}

p {
	margin: .15in 0 .15in 0;
	}	
	
	
	
	
/* HIDDEN AND PRINT ONLY STYLES --------------------------------------------- */

.printonlytitle {
	display: block;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #004411; 
	font-weight: bold;
	margin: 0 0 .25in 0;
	padding: .15in 0 .15in 0;
	border-top: 5px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	visibility: visible;
	}
	
.printonly {
	display: block;
	font-family: Melior, Palatino, Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	line-height: 18pt;
	font-weight: bold;
	border-bottom: 1px #E0DCCD dotted; 
	margin: 35px auto 5px auto; 
	padding-top: 10px;
	visibility: visible;
	}


		
	
	
	
/* HIDE THESE ITEMS --------------------------------------------------------- */

/* #uobar, #uologobox */
#content-header, #navigation-top, #header-SAVE, #skip, #uoheader, #uo-image, #uolinks, #topwrapper, #header, #title, #nav, #leftcol_int, #closure-blocks { 
	display: none; 
	}
	
/* hack to get extra blank lines to disappear in Firefox */
.clear-block:after {
  content: "";
}

/* SHOW THESE ITEMS --------------------------------------------------------- */
  #sidebar-left, #sidebar-right
  {
    visibility: visible;
    display: block;
  }

/* HEADLINE STYLES ---------------------------------------------------------- */


   
H1 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 21pt;
	line-height: 23pt;
	font-weight: normal;
	color: #000000;
	margin: 0.15in 0 0.15in 0;
	}


H2 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 18pt;
	font-weight: normal;
	color: #997B35;
	font-variant: small-caps;
	margin: 0.15in 0 0.25in 0;
	}
	
H2.staff {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #997B35;
	font-variant: small-caps;
	margin: 0.5in 0 0.15in 0;
	}

	
H3 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 14pt;
	line-height: 18pt;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	margin: 0.15in 0 0.15in 0;
	}
	
H4 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 14pt;
	font-weight: bold;
	margin: 0.15in 0 0.15in 0;
	}

H5 {
	font-family: Georgia, Times, "Times New Roman", Melior, Palatino, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	margin: 0.15in 0 0.15in 0;
	}
		
.rulebottom {
	border-bottom: 1px #D6D3CB dotted;
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 10px 0px;
	}
		
.ruletop {
	border-top: 1px #D6D3CB dotted;
	margin: 30px 0px 15px 0px;
	padding: 20px 0px 0px 0px;
	}





/* HOME AND INTERIOR PAGES ---------------------------------------------- */

#displaybox_text {
	display: block; 
	font-family: Georgia, Melior, Times, "Times New Roman", Palatino, serif;
	font-size: 18pt;
	line-height: 20pt;
	font-style: italic;
	font-weight: normal;
	color: #6C5450;
	margin-bottom: .5in;
	}
	
#leftcolumn, #rightcolumn, #centercolumn {
	float: none !important;
	width: auto !important;
	margin: 0 0 .5in 0 !important;
	padding: 0 !important;
	text-align: left;
	clear: both;
	}
	
.narrow_left, .narrow_right {
	float: none !important;
	width: auto !important;
	margin: 0 0 0in 0 !important;
	padding: 0 !important;
	text-align: left;
	clear: both;
	}





/* PHOTO STYLES ------------------------------------------------------------- */

.thumbnail {
	display: none;
	}
	
.photo, .photoleft, .photoright {
	display: none;
	}
	

/* PRESIDENTIAL HISTORY -----------------------------------------------------*/


#presidents {
	display: block;
	}
	
#presidents img {
	display: none;
	}
	
.pres_bio {
	float: none !important;
	width: auto !important;
	margin: 0 0 .5in 0 !important;
	padding: 0 !important;
	}

#presidents H1 {
	float: none !important;
	width: auto !important;
	margin: 0 0 .25in 0 !important;
	padding: 0 !important;
	}

#presidents H2 {
	float: none !important;
	width: auto !important;
	font-size: 17pt;
	margin: .25in 0 0in 0 !important;
	padding: 0 !important;
	}
	
#presidents H3 {
	float: none !important;
	width: auto !important;
	margin: 0 0 0in 0 !important;
	padding: 0 !important;
	}





/* LIST STYLES ---------------------------------------------------------- */

ul {
	margin-bottom: .35in;
	}
li {
	margin: .15in 0in .15in 0in;
	}





/* FOOTER ------------------------------------------------------------------- */

#footer {
	width: auto; 
	visibility: visible;
	text-align: left;
	margin: .5in auto 0in auto; 
	border-top: 1pt #E0DCCD solid; 
	display: block;
	}
	
#footer_text {
	font-size: 10pt;
	margin: 0;
	padding: 0;
	}





/* LINKS ------------------------------------------------------------------- */

a:link, a:visited {
	text-decoration: underline;
	visibility: visible;
	}

   
   
   
   
   
   
   
   
   
   








